ホームページをワードプレス(WordPress)で運用している人は大至急確認してください!!
特に、2カ月以上ホームページの管理(記事の投稿ではありません!)していない人は非常に危険です!
WordPressプラグインの Fancybox を最新版に更新してください。
※プラグインを最新版にするのは自己責任でお願いします。

続きを読む